BODY {
     MARGIN-TOP: 0px;
}
a{
	text-decoration:none;
}
.contenedor{
   width:900px;
   margin: 0 auto;   /*centra horizontal*/
   margin-top:10px;
   margin-bottom:15px;
   text-align:center;
   font-family:Arial, Helvetica, sans-serif;
  /* border-top: #000 1px solid; */  /* solo para control de ancho */ 
   color:#595959;
   background-color:#fff;       /* color fondo página*/
}
.logo{				/*  logo a derecha menu  */
	padding:10px;
	color:#D20000;
	font-size:30px;
	font-weight:normal;
}

.titul{
	color:#5F497A;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight:bold;
	margin:8px;
	margin-left:0px;	
}
.dias{
	color:#5F497A;
	font-size: 16px;
	font-size: 1rem;
	font-weight:bold;
}
.linea{
	margin-bottom:15px;
}
.lineaempre{
	margin-bottom:15px;
}

.beneficios{
	color:#339966;
	font-size: 16px;
	font-size: 1rem;
	font-weight:bold;
}
/* MENU */
.menu_vertical {
	display:none;      /* elimina el menu vertical que aparece solo a menos de 800 px;*/
}
header nav {
	width:100%;                /*  ULTIMO 90%*/
	max-width:900px;
	margin: 0 auto;
	background:#ffffff;  /* color fondo de la barra de menu pc */
}

header nav ul {
	overflow:hidden;
	list-style:none;
}

header nav ul li {
	float:left;
	/*margin-left: 0 auto;  */  

}

header nav ul li a {
	color:#984806;      /*  color del menu */
	padding:15px;		/*  ancho del menú */
	padding-left:25px;  /*  separacion items menu */       /*  ULTIMO 8*/               
	display:block;
	text-decoration:none;
}

header nav ul li a:hover {   /*  color del menu hover*/
	color:#000;
}
.pier{
    text-align: left;
	display:block;
	font-size:0.50rem;
	color:#984806;      /*  color del menu */
	text-decoration:none;
}

.pier a{
	color:#984806;      /*  color del menu */
	text-decoration:none;
}
.pier a:hover{   /*  color del menu hover*/
	color:#000;
}


/* FIN MENÚ*/
.genizq{
	float:left;
	text-align:left;
	width:75%
}
.gender{
	float:left;
	width:23%;
	min-width:200px;    /*  para que no se achique tanto que sea ilegible */
	text-align:right;
	color:#000;
}
.gender a{
	color:#984806;
}
.gendermap{
	float:right;
	width:23%;
	min-width:200px;    /*  para que no se achique tanto que sea ilegible */
	text-align:right;
	color:#000;
}
.gendermap a{
	color:#984806;
}

.diralter{
	display:none;
	float:none;
	max-width:100%;
	text-align:left;
	color:#000;
	margin-top:10px;
}
.diralter a{
	color:#984806;
}

.gencentro{
	float:left;
	width:100%;
	text-align:left;
}
.contacto{
	float:left;
	width:100%;
	text-align:left;
	margin:10px;
	margin-left: 0px; /* alinea con los demás*/
	padding-top:5px;
	padding-left:5px;
	/*border:#666 solid 1px;*/
}
.titform{
 	font-weight:bold;
	margin-bottom:10px;
 
}
.mensaje{
    font-family:Arial, Helvetica, sans-serif;
	color:#595959;
	font-size:0.9rem;
	width:600px;    /*  obliga a mantenerse al ancho real de si misma */
	height:20px;
	border:none;
	border-bottom:#666 solid 1px;
	margin-bottom:10px;
}
.casillero{
	font-family:Arial, Helvetica, sans-serif;
	width:200px;    /*  obliga a mantenerse al ancho real de si misma */
	color:#595959;
	font-size:0.9rem;
	border:none;
	border-bottom:#666 solid 1px;
	margin-bottom:10px;
}
.mover{
     width:0%;
}
.imgpie{
	float:left;
	width:100%;    /*  obliga a mantenerse al ancho real de si misma */
	text-align:center;
	margin:10px;
	margin-left:0px;
}
.nosotros{				/*  logo a derecha menu  */
	margin-top:10px;
	margin-bottom:10px;
	color:#339966;
	font-size:20px;
	font-size: 1.25rem;
	font-weight: bold;
	text-align:left;
}

.nosizq{
	float:left;
	text-align:left;
	width:65%;
	padding-right:20px;

}
.nosder{
	float:left;
	min-width:260px;    /*  para que entre la imagen de 250*/
	text-align:right;
	color:#000;
}
.taller{
	float:none;
	text-align:left;
	margin-bottom:20px;
}
.descri{
	float:none;
	text-align:left;
	margin-bottom:20px;
}
.gmap{
	width:100%;
	height:100%;
	margin-bottom:30px;
}
.pieizq{
	float:left;
	text-align:left;
	width:33%;
	padding-right:1%;
}
.piecen{
	
	float:left;
	text-align:left;
	width:33%;
	padding-right:1%;
}
.pieder{
	float:left;
	text-align:left;
}
.itempie{
	margin-bottom:1%;
}
.itempie a{
	color:#984806;      /*  color del menu */
	text-decoration:none;
}
.itempie a:hover{
	color:#000;      /*  color del menu */
	text-decoration: underline;
}
.pietodo{
	font-size: 0.8rem;
	border-top:#ccc 1px solid;
	padding-top:1%;
}
.horarios{
	 width:100%;
	 color:#CA1301;
	 font-family: 'Arial Black',Arial, Sans-serif;
	 font-size: 3.2rem;
	 letter-spacing: 0.05rem;
	 text-align:left;
	 font-weight:bold;
}
@media screen AND (max-width:900px ) {.horarios{font-size: 2.8rem;}}
@media screen AND (max-width:801px ) {.horarios{font-size: 2.2rem;}}
@media screen AND (max-width:700px ) {.horarios{font-size: 1.9rem;}}	
@media screen AND (max-width:600px ) {.horarios{font-size: 1.5rem;}}	
@media screen AND (max-width:500px ) {
	.horarios{
		font-size: 1.1rem;
	}
	.titul{
		font-size: 0.9rem;
		letter-spacing: 0.02rem;
	}
}
	
@media screen AND (max-width:800px ) {                            
   
   
   
   
   .contenedor{
      width:95%;
   }
	header nav {
		width:20%;
		min-width:160px;   /* impide que al achicar el menu vertical se recorte*/
		left:-100%;
		margin:0;
		position: fixed;
		opacity:.9;
		text-align:left;
	}
    header nav ul li .logo{				/*  logo a derecha menu desaparece*/
		display:none;
	}

	header nav ul li {					/*  apilo los items del menú y les quito padding para que se "peguen" */
		display:block;
		float:none;
		padding:0px;
		
	}
    header nav ul li a {
		padding-bottom:10px;     /*  controla la separacion vertical de menu movil */
	}
	.menu_vertical {			/*  hace aparecer el menu movil y le da fondo blanco*/
		display:block;
		width:100%;
		/*background:#fff;*/
	}
	.menu_vertical .bt-menu {
		display:block;
		padding-left:0px;
		padding-right:0px;
		color:#D20000;
		text-decoration:none;
		font-weight: bold;
		font-size:25px;
	}


	.menu_bar .menucito {   /* hace flotar a derecha al icono de menu */
		float:right;
		font-size:40px;
	}
    /* FIN MENÚ*/
	.genizq{
		float:none;
		display:block;
		padding-top:10px;
	}

	.gender{
		display:none;
	}
	.diralter{
		display:block;
	}
	.contacto{
		min-width:100%;    /*  para que no se achique tanto que se salgan los input */
	}
	.mensaje{
		max-width:200px;    /*  obliga a adaptarse al ancho de pantalla */
		max-height:30px;
	}
	.imgpie img{
		max-width:100%; /*  obliga a adaptarse al ancho de pantalla */
	}
	.nosizq{
		float:none;
		text-align:left;
		width:100%;
		padding-right:0px;
	}
	.nosder{
		float:none;
		min-width:260px;    /*  para que entre la imagen de 250*/
		text-align: center;
		color:#000;
		margin-top:10px;
	}
	.taller img{
		float:none;
		max-width:100%;    /*  obliga a adaptarse al ancho de pantalla */
		text-align:center;
		margin-bottom:20px;
	}
	.gmap{
		margin-bottom:20px;
	}
	.mover{
          width:40%;
     }
.pieizq{
	float:left;
	text-align:left;
	width:100%;
	margin-bottom:10px;
	margin-left:5%
}
.piecen{
	float:left;
	text-align:left;
	width:100%;
	margin-bottom:10px;
	margin-left:5%
}

.pieder{
	float:left;
	text-align:left;
	margin-left:5%
}


}

